
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36705.20
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sophia.Net.Aesthetics.Windows95", "Sophia.Net.Aesthetics.Windows95\Sophia.Net.Aesthetics.Windows95.csproj", "{CEF300ED-D367-483E-AB82-F4C8A19BB834}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sophia.Net.Aesthetics.Office2000", "Sophia.Net.Aesthetics.Office2000\Sophia.Net.Aesthetics.Office2000.csproj", "{B3B15ECD-998A-4633-A922-8C20834A3C7C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sophia.Net.Aesthetics.VisualStudio6", "Sophia.Net.Aesthetics.VisualStudio6\Sophia.Net.Aesthetics.VisualStudio6.csproj", "{6E821D32-039B-45A9-9A83-B62F0C8A5FD5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sophia.Net.Aesthetics.Delphi", "Sophia.Net.Aesthetics.Delphi\Sophia.Net.Aesthetics.Delphi.csproj", "{52A065C3-059E-4A80-9DD4-E06B07EDA6A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEF300ED-D367-483E-AB82-F4C8A19BB834}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEF300ED-D367-483E-AB82-F4C8A19BB834}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEF300ED-D367-483E-AB82-F4C8A19BB834}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEF300ED-D367-483E-AB82-F4C8A19BB834}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3B15ECD-998A-4633-A922-8C20834A3C7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3B15ECD-998A-4633-A922-8C20834A3C7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3B15ECD-998A-4633-A922-8C20834A3C7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3B15ECD-998A-4633-A922-8C20834A3C7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E821D32-039B-45A9-9A83-B62F0C8A5FD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E821D32-039B-45A9-9A83-B62F0C8A5FD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E821D32-039B-45A9-9A83-B62F0C8A5FD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E821D32-039B-45A9-9A83-B62F0C8A5FD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{52A065C3-059E-4A80-9DD4-E06B07EDA6A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52A065C3-059E-4A80-9DD4-E06B07EDA6A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52A065C3-059E-4A80-9DD4-E06B07EDA6A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52A065C3-059E-4A80-9DD4-E06B07EDA6A9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DBA4662F-747A-4097-9602-8338B8F14816}
	EndGlobalSection
EndGlobal
